.wide-banner,
.wide-banner-no-margin {
    background-color: #f2f2f2;
    margin: 0 auto 44px auto
}

@media (min-width:63em) {
    .wide-banner,
    .wide-banner-no-margin {
        width: 63em
    }
}

@media (min-width:91em) {
    .wide-banner,
    .wide-banner-no-margin {
        width: 85em
    }
}

.wide-banner h3,
.wide-banner-no-margin h3 {
    color: #006496
}

.wide-banner h4,
.wide-banner-no-margin h4 {
    color: #000000
}

.wide-banner img,
.wide-banner-no-margin img {
    display: block
}

.moody .wide-banner,
.moody .wide-banner-no-margin {
    background: #0f1315;
    color: #fff
}

.moody .wide-banner h3,
.moody .wide-banner h4,
.moody .wide-banner-no-margin h3,
.moody .wide-banner-no-margin h4 {
    color: #e0e0e0
}

.moody .wide-banner .fancylink:not(.cta-button-flat),
.moody .wide-banner-no-margin .fancylink:not(.cta-button-flat) {
    background: none;
    text-shadow: none;
    color: #008099
}

.wide-banner .flexBox,
.wide-banner-no-margin .flexBox {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center
}

@media (min-width:43.75em) {
    .wide-banner .flexBox,
    .wide-banner-no-margin .flexBox {
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row
    }
}

.wide-banner .flexBox__item,
.wide-banner-no-margin .flexBox__item {
    padding: 44px
}

.wide-banner .flexBox__sidebar,
.wide-banner-no-margin .flexBox__sidebar {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.wide-banner .flexBox__main,
.wide-banner-no-margin .flexBox__main {
    -webkit-box-flex: 2;
    -moz-box-flex: 2;
    -webkit-flex: 2;
    -ms-flex: 2;
    flex: 2
}

.wide-banner .flexBox__main-as-image,
.wide-banner-no-margin .flexBox__main-as-image {
    -webkit-box-ordinal-group: -1;
    -moz-box-ordinal-group: -1;
    -ms-flex-order: -1;
    -webkit-order: -1;
    order: -1;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%
}

@media (min-width:43.75em) {
    .wide-banner .flexBox__main-as-image,
    .wide-banner-no-margin .flexBox__main-as-image {
        -webkit-box-ordinal-group: 0;
        -moz-box-ordinal-group: 0;
        -ms-flex-order: 0;
        -webkit-order: 0;
        order: 0
    }
}

.wide-banner .flexbox--space-around,
.wide-banner-no-margin .flexbox--space-around {
    justify-content: space-around
}

.wide-banner .equal-columns-block,
.wide-banner-no-margin .equal-columns-block {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

@media (min-width:63em) {
    .wide-banner .equal-columns-block,
    .wide-banner-no-margin .equal-columns-block {
        -webkit-flex-wrap: nowrap;
        -moz-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
}

.wide-banner .equal-columns-block--reverse,
.wide-banner-no-margin .equal-columns-block--reverse {
    flex-direction: row-reverse
}

.wide-banner .equal-columns-block__image,
.wide-banner-no-margin .equal-columns-block__image {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%
}

@media (min-width:63em) {
    .wide-banner .equal-columns-block__image,
    .wide-banner-no-margin .equal-columns-block__image {
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1
    }
}

.wide-banner .equal-columns-block__copy,
.wide-banner-no-margin .equal-columns-block__copy {
    padding: 44px;
    width: 100%
}

@media (min-width:63em) {
    .wide-banner .equal-columns-block__copy,
    .wide-banner-no-margin .equal-columns-block__copy {
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1
    }
}

.equal-columns-block {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

@media (min-width:63em) {
    .equal-columns-block {
        -webkit-flex-wrap: nowrap;
        -moz-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
}

.equal-columns-block--reverse {
    flex-direction: row-reverse
}

.equal-columns-block__image {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%
}

.equal-columns-block__copy {
    padding: 44px;
    width: 100%
}

.wide-banner-no-margin {
    margin: 0 auto
}

.owl-prev,
.owl-next {
    -moz-border-radius: 0 35px 35px 0;
    -webkit-border-radius: 0;
    border-radius: 0 35px 35px 0;
    background-color: #fff;
    background-image: url('//assets.precor.com/sites/all/themes/precor_main/images/owlCarousel-arrow-left-2x.png');
    background-repeat: no-repeat;
    background-position: 25% 50%;
    background-size: 50%;
    color: transparent;
    padding: 22px 0;
    position: absolute;
    top: 45%
}

.owl-next {
    -moz-border-radius: 35px 0 0 35px;
    -webkit-border-radius: 35px;
    border-radius: 35px 0 0 35px;
    background-image: url('//assets.precor.com/sites/all/themes/precor_main/images/owlCarousel-arrow-right-2x.png');
    background-position: 75% 50%;
    background-size: 65%;
    right: 0
}

/*form style */

.box.div.one {
  order:1;
  flex: 0 1 auto;
  align-self: auto;
  min-width: 0;
  min-height: auto;
}
.box.div.two {
  order:2;
  flex: 0 1 auto;
  align-self: auto;
  min-width: 0;
  min-height: auto;
}
.box.div.three {
  order:3;
  flex: 0 1 auto;
  align-self: auto;
  min-width: 0;
  min-height: auto;
}


.one, .three, .two {
    margin: 0.5em;
    height: 4em;
}
input#searchKeyword {
    height: 2.5em;
    background:#F2F2F2;
    border:none;
}
select#jsb_f_position_s {
    height: 2.5em;
  background:#F2F2F2;
    border:none;
}
select#jsb_f_location_s {
    height: 2.5em;
    background:#F2F2F2;
    border:none;
}

@media screen and (min-width: 1280px) {
  .box {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-content: center;
    align-items:center;
    }
  input#searchKeyword, select#jsb_f_position_s, select#jsb_f_location_s {
      height: 2.5em;
      background:#F2F2F2;
      border:none;
      min-width:20em;
      display:block;
    }
  }

@media screen and (max-width: 1279px) and (min-width: 801px) {
  .box {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-content: center;
    align-items:center;
    }
  input#searchKeyword, select#jsb_f_position_s, select#jsb_f_location_s {
      height: 2.5em;
      background:#F2F2F2;
      border:none;
      min-width:12em;
      display:block;
    }
}

@media screen and (max-width: 799px) {
  .box {
    display: flex;
    flex-flow: row nowrap;
    flex-direction:column;
    justify-content: center;
    align-content: center;
    align-items:center;
  }
  
  input#searchKeyword, select#jsb_f_position_s, select#jsb_f_location_s {
      height: 2.5em;
      background:#F2F2F2;
      border:none;
      width:22em;
    }
 .cta-button-flat {
    /*width: 27em;*/
  }
}

/*page style */

